<?php
include_once('sambung.php');
$tbl_name="mrbs_users"; 
$name=$_POST['nama'];
$password=$_POST['password'];
$level=$_POST['level'];
$pengguna=$_POST['pengguna'];
$id = $_GET["id"];

$sql = "INSERT INTO $tbl_name(pengguna,name, password, level)VALUES('$pengguna','$name', '$password', '$level')";

if ($sambung->query($sql) === TRUE) {
    //echo "Record deleted successfully";
	header("location: ../../index.php?mod=vbooking");
} else {
    echo "Error INSERTING record: " . $sambung->error;
}

$sambung->close();

echo "Ok";
?>

